[Distribution]
Distribution=fedora
Release=rawhide

[Output]
#CompressOutput=yes
#Compress=yes
#CompressFs=no
#Format=tar
#Bootable=yes
#Minimize=yes
#Verity=yes
#Encrypt=all
#SplitArtifacts=yes
ManifestFormat=json

[Content]
Packages=
 dnf
 lvm2
 libfido2
 veritysetup
 cryptsetup
 kernel-modules
 kernel-core
 systemd-boot-unsigned
 btrfs-progs